summaryrefslogtreecommitdiff
path: root/source3/script
diff options
context:
space:
mode:
authorAlexander Bokovoy <ab@samba.org>2017-04-18 18:28:29 +0300
committerJeremy Allison <jra@samba.org>2017-04-19 02:53:25 +0200
commitd58481bd133a8f59ae553eeff6335162f3c7071c (patch)
tree5c5e906dc1a8fd200a1e90bcf96c85235390f896 /source3/script
parentff4fb6935a32e33ef01c97d4ee103bc11ac31da0 (diff)
downloadsamba-d58481bd133a8f59ae553eeff6335162f3c7071c.tar.gz
s3-tests: assignement in shell shall have no spaces around equal sign
When assigning value to 'failed', no spaces should be around '=' sign. Signed-off-by: Alexander Bokovoy <ab@samba.org> Reviewed-by: Jeremy Allison <jra@samba.org> Autobuild-User(master): Jeremy Allison <jra@samba.org> Autobuild-Date(master): Wed Apr 19 02:53:25 CEST 2017 on sn-devel-144
Diffstat (limited to 'source3/script')
-rwxr-xr-xsource3/script/tests/test_net_cred_change.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/source3/script/tests/test_net_cred_change.sh b/source3/script/tests/test_net_cred_change.sh
index 9013d079d33..de56be51b9f 100755
--- a/source3/script/tests/test_net_cred_change.sh
+++ b/source3/script/tests/test_net_cred_change.sh
@@ -9,8 +9,8 @@ fi
incdir=`dirname $0`/../../../testprogs/blackbox
. $incdir/subunit.sh
-testit "first change" $VALGRIND $BINDIR/wbinfo -c || failed =`expr $failed + 1`
-testit "first join" $VALGRIND $BINDIR/net rpc testjoin $@ || failed =`expr $failed + 1`
-testit "second change" $VALGRIND $BINDIR/wbinfo -c || failed =`expr $failed + 1`
+testit "first change" $VALGRIND $BINDIR/wbinfo -c || failed=`expr $failed + 1`
+testit "first join" $VALGRIND $BINDIR/net rpc testjoin $@ || failed=`expr $failed + 1`
+testit "second change" $VALGRIND $BINDIR/wbinfo -c || failed=`expr $failed + 1`
testok $0 $failed